package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.context.ex;

import org.apache.log4j.Logger;

/**
 * 
 */
public class ContextInfoInvalidException extends Exception{

   private static final Logger logger = Logger.getLogger(ContextInfoInvalidException.class);

   public ContextInfoInvalidException(String message) {
      super(message);
   }
}
